{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
    "identifier": "lifeboat:avia_samolet"
    },

    
    "tags": [ "crafting_table" ],
    "ingredients": [
      {
        "item": "minecraft:iron_ingot",
        "count": 3
      }
    ],
    "result": {
      "item": "spawn_egg",
      "data": "query.get_actor_info_id('lifeboat:avia_samolet')"
    }
  }
}
